.main h2 {
	font-size: 4em;
}

.main h6 {
	font-size: 1.1em;
}

.main .contain {
	padding: 40px 30px;
}

.contain {
	max-width: 470px;
}

#banner .contain {
	padding: 0;
}

header .contain {
	padding-left: 10px;
	padding-right: 10px;
}

.leaderboard {
	max-width: 100%;
}

.leaderboard img {
	max-width: 100%;
}

#notes ul li {
	width: 100%;
	margin-bottom: 20px;
}

#notes ul {
	flex-wrap: wrap;
}

#focused .contain {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	grid-template-areas:
		'focusatt''focuspres'
		'showcase';
	column-gap: 0px;
	row-gap: 20px;
	text-align: left;
}

#focused .contain, #connect .contain, #nma .contain, #pitch .contain {
	padding: 30px 40px;
}

#focused p {
	font-size: 1.6em;
	font-weight: 500;
	line-height: 1.4;
	margin: 0 0 .75em 0;
	font-family: 'Cardo', serif;
	color: #5c94ab;
}

#connect .links ul li {
	font-size: 5em;
}

#connect .headers h3 {
	font-size: 4em;
}

#connect .headers h3 span {
	font-size: 100%;
}

#connect .headers p {
	font-size: 1.5em;
}

footer p, #nma p {
	font-size: 1.4em;
}

.page-id-1682 .gallery figure, .page-id-1309 .gallery figure {
	width: 50%;
}

.main .entry-content {
	padding: 0 20px;
}

li.scheditem div {
	width: 70%;
	margin-left: 5%;
}

#slideshow .contain {
	padding: 0;
}

#pitch .description p {
	font-size: 1.8em;
}

#register .info ul {
	display: block;
}

#register .info ul li {
	width: 80%;
	margin: 0 auto 20px auto;
}

#welcome .contain {
	padding: 30px 50px;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	grid-template-areas:
		'welcomehead'
		'welcomephoto''welcometext';
	column-gap: 0px;
	text-align: left;
	row-gap: 20px;
}

#welcome h3 {
	font-size: 4em;
}

#welcome h3 strong {
	font-size: 120%;
}

#speakers h3 {
	font-size: 1.6em;
	line-height: 1.3;
	margin: 0 0 .75em 0;
	font-family: 'Cardo', serif;
	color: #5c94ab;
}

#speakers h3 span {
	font-family: 'Montserrat', sans-serif;
	font-size: 260%;
	font-weight: 400;
	color: rgb(195,113,95);
	line-height: 1;
	margin: 0px 0 20px 0;
	letter-spacing: 0em;
	text-transform: uppercase;
	display: block;
}

#speakers .contain {
	padding: 30px 50px;
}

#speakers ul li {
	width: 70%;
}

#speakers ul {
	justify-content: center;
}

.yte {
	max-width: 100%;
	margin: 0 auto;
	padding: 0px;
	border: none;
}

#events .contain ul li {
	width: 96%;
	margin-bottom: 20px;
}

p.fmore {
	line-height: 1.2em;
}

p.fmore a {
	padding: 10px 25px;
}